<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.5//EN"
"http://lightless.org/files/xml/quest-1.5.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1" boardName="Space Crusade">
<board>
<object id="LineXOne" left="2.5" top="3.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="3.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="11.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="3.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="4.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="5.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="6.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="7.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="8.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="9.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="11.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="11.5" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="12.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="13.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="14.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="15.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="16.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="11.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="13.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="14.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="15.5" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="15.5" top="17.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="15.5" top="18.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="15.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="14.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="13.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="11.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="12.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="18.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="18.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="17.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="16.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="15.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="14.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="13.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="12.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="8.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="7.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="6.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="3.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="3.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="4.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="3.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="5.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="6.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="7.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="8.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="10.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="10.5" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="9.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="9.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="8.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="7.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="6.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="5.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="9.5" top="4.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="8.5" top="4.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="4.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="4.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="4.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="4.5" top="5.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="11.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="6.5" top="9.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="5.5" top="9.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="9.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="10.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="11.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="13.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="14.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="15.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="11.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="10.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="9.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="8.0" top="15.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="8.0" top="14.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="8.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="3.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="2.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="2.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="2.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="2.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="2.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="2.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="3.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="4.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="5.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="6.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="7.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="8.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="9.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="11.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="12.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="14.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="14.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="14.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="14.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="14.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="15.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="16.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="17.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="18.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="19.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="19.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="19.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="22.0" top="19.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="19.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="19.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="19.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="18.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="17.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="16.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="16.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="15.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="14.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="12.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="11.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="9.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="8.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="7.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="6.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="25.0" top="6.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="6.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="6.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="5.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="4.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="3.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="2.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="3.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="4.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="5.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="6.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="7.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="28.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="25.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="8.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="25.0" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="11.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="12.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="14.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="15.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="16.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="27.0" top="16.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="17.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="18.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="19.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="20.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="15.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="14.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="13.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="25.0" top="12.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="12.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="14.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="15.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="15.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="25.0" top="15.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="26.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="25.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="24.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="23.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="22.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="21.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="20.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="20.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="11.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="10.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="9.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="8.0" top="20.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="7.0" top="20.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="8.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="9.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="10.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="11.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="12.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="19.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="19.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="18.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="17.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="16.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="15.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="14.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="12.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="8.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="7.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="13.0" top="6.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="5.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="4.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="3.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="3.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="3.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="3.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="7.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="8.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="12.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="13.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="20.0" top="13.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="13.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="13.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="13.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="12.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="12.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="9.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="8.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="8.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="8.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="8.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="9.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="14.0" top="11.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="11.0" rotation="leftward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="11.0" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="18.0" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="17.0" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="10.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="15.0" top="9.0" rotation="upward" zorder="-10.0" />
<object id="LineXOne" left="16.0" top="8.0" rotation="leftward" zorder="-10.0" />
<object id="TwoXTwo" left="5.5" top="20.0" rotation="downward" zorder="-10.0" />
<object id="TwoXTwo" left="21.0" top="17.5" rotation="downward" zorder="-10.0" />
<object id="LineXOne" left="19.0" top="11.0" rotation="rightward" zorder="-10.0" />
<object id="LineXOne" left="7.5" top="10.0" rotation="rightward" zorder="-10.0" />
<object id="SecretDoor" left="19.0" top="11.0" rotation="upward" zorder="-5.0" />
<object id="SecretDoor" left="7.5" top="10.0" rotation="upward" zorder="-5.0" />
<object id="TreasureChest" left="5.5" top="21.0" rotation="leftward" zorder="-5.0" />
<object id="TreasureChest" left="21.0" top="18.5" rotation="leftward" zorder="-5.0" />
<object id="TreasureChest" left="11.0" top="14.0" rotation="rightward" zorder="-5.0" />
<object id="TreasureChest" left="7.5" top="6.0" rotation="upward" zorder="-5.0" />
<object id="WeaponsRack" left="16.0" top="9.0" rotation="downward" zorder="-5.0" />
<object id="Table" left="3.0" top="13.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="11.5" top="5.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="11.5" top="10.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="12.5" top="8.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="12.5" top="17.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="14.5" top="18.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="9.5" top="18.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="26.0" top="17.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="27.0" top="5.0" rotation="downward" zorder="-5.0" />
<object id="PitTrap" left="17.0" top="17.0" rotation="downward" zorder="-5.0" />
<object id="PitTrap" left="21.0" top="9.0" rotation="downward" zorder="-5.0" />
<object id="PitTrap" left="25.0" top="11.0" rotation="downward" zorder="-5.0" />
<object id="FallingRock" left="24.0" top="14.0" rotation="downward" zorder="-5.0" />
<object id="Door" left="12.75" top="3.0" rotation="rightward" zorder="-1.0" />
<object id="Door" left="7.75" top="14.0" rotation="rightward" zorder="-1.0" />
<object id="Door" left="6.75" top="20.0" rotation="rightward" zorder="-1.0" />
<object id="Door" left="22.0" top="18.75" rotation="downward" zorder="-1.0" />
<object id="StoneDoorway" left="25.75" top="3.0" rotation="rightward" zorder="-1.0" />
<object id="DoubleDoor" left="15.75" top="17.0" rotation="rightward" zorder="-1.0" />
<object id="Gargoyle" left="7.5" top="5.0" rotation="downward" zorder="0.0" />
<object id="CarrionCrawler" left="24.09" top="11.0" rotation="downward" zorder="0.0" />
<object id="CarrionCrawler" left="27.09" top="14.0" rotation="downward" zorder="0.0" />
<object id="DnDTroll" left="14.060001" top="10.0" rotation="downward" zorder="0.0" />
<object id="DeathKnight" left="12.0" top="14.0" rotation="downward" zorder="0.0" />
<object id="DeathKnight" left="10.0" top="15.0" rotation="downward" zorder="0.0" />
<object id="DeathKnight" left="10.0" top="13.0" rotation="downward" zorder="0.0" />
<object id="LetterA" left="3.5" top="3.0" rotation="downward" zorder="5.0" />
<object id="LetterB" left="14.0" top="3.0" rotation="downward" zorder="5.0" />
<object id="LetterC" left="8.5" top="6.0" rotation="downward" zorder="5.0" />
<object id="LetterD" left="16.0" top="6.0" rotation="downward" zorder="5.0" />
<object id="LetterD" left="16.0" top="7.0" rotation="downward" zorder="5.0" />
<object id="LetterE" left="7.5" top="16.0" rotation="downward" zorder="5.0" />
<object id="LetterF" left="17.0" top="10.0" rotation="downward" zorder="5.0" />
<object id="LetterG" left="10.0" top="14.0" rotation="downward" zorder="5.0" />
<object id="LetterH" left="5.5" top="20.0" rotation="downward" zorder="5.0" />
<object id="LetterI" left="22.0" top="18.5" rotation="downward" zorder="5.0" />
<object id="LetterJ" left="27.0" top="3.0" rotation="downward" zorder="5.0" />
</board>
<speech></speech>
</quest>
